#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: strict
version: 0.3.2
id: strict-0.3.2-HHI2FPLqQto28EK1aExOvf
key: strict-0.3.2-HHI2FPLqQto28EK1aExOvf
license: BSD3
copyright: (c) 2006-2007 by Roman Leshchinskiy
maintainer: Don Stewart <dons@galois.com>
homepage: http://www.cse.unsw.edu.au/~rl/code/strict.html
synopsis: Strict data types and String IO.
description:
    This package provides strict versions of some standard Haskell data
    types (pairs, Maybe and Either). It also contains strict IO
    operations.
category: Data, System
author: Roman Leshchinskiy <rl@cse.unsw.edu.au>
exposed: True
exposed-modules:
    Data.Strict.Tuple Data.Strict.Maybe Data.Strict.Either Data.Strict
    System.IO.Strict
abi: c3e41738371c4b603d98525054868429
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/strict-0.3.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/strict-0.3.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/strict-0.3.2
hs-libraries: HSstrict-0.3.2-HHI2FPLqQto28EK1aExOvf
depends:
    array-0.5.1.1 base-4.9.0.0
haddock-interfaces: /usr/share/doc/haskell-strict/html/strict.haddock
haddock-html: /usr/share/doc/haskell-strict/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
